<section id="innermsg">
    <div class="container-fluid">
        <h3 class="toptitle">John Doe - </h3>
        <div class="msgs-wrap">
            <div class="clientsmsg">
                <div class="icon-wrap">
                    <span class="time-wrap">1:35</span>
                </div>
                <p>Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et.</p>
            </div>
            <div class="mymsg">
                <div class="icon-wrap">
                    <span class="time-wrap">1:36</span>
                </div>
                <p>Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Ut duo euismod vocibus lucilius. </p>
            </div>
            <div class="clientsmsg">
                <div class="icon-wrap">
                    <span class="time-wrap">1:36</span>
                </div>
                <p>Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. </p>
            </div>
            <div class="clientsmsg">
                <div class="icon-wrap">
                    <span class="time-wrap">1:36</span>
                </div>
                <p>Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. </p>
            </div>
            <div class="mymsg">
                <div class="icon-wrap">
                    <span class="time-wrap">1:37</span>
                </div>
                <p>Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. </p>
            </div>
            <div class="clientsmsg">
                <div class="icon-wrap">
                    <span class="time-wrap">1:38</span>
                </div>
                <p>Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. </p>
            </div>
            <div class="mymsg">
                <div class="icon-wrap">
                    <span class="time-wrap">1:38</span>
                </div>
                <p>Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam an accusamus interesset scribentur, vel quod reformidans ad, altera disputationi ut cum. Eam possit perfecto gubergren et. Ut duo euismod vocibus lucilius, mundi albucius ex vis. Eam</p>
            </div>
            <div class="mymsg">
                <div class="icon-wrap">
                    <span class="time-wrap">1:39</span>
                </div>
                <p>Ut duo euismod vocibus lucilius, mundi albucius ex vis. </p>
            </div>
        </div>
        <div class="reply-wrap">
            <fieldset>
                <textarea></textarea>
            </fieldset>
            <fieldset>
                <button class="reply">Reply<span class="icon-send righticon"></span></button>
            </fieldset>
        </div>
    </div>
</section>